<?php

add_action( 'wp_enqueue_scripts', 'educacion_mascot_child_theme_enqueue_styles' );
function educacion_mascot_child_theme_enqueue_styles() {
    $parent_style = 'parent-style';
    wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );
    
    wp_enqueue_style( 'child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array( $parent_style ),
        wp_get_theme()->get('Version')
    );

}
function my_excerpt_length($length){ return 800; } 

add_filter('excerpt_length', 'my_excerpt_length');

function meks_which_template_is_loaded() {
	if ( is_super_admin() ) {
		global $template;
		print_r( $template );
	}
}
 
add_action( 'wp_footer', 'meks_which_template_is_loaded' );